<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>MATHEZIRKEL-APP</title>
        <link rel="apple-touch-icon" sizes="180x180" href="assets/favicons/apple-touch-icon.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="16x16" href="assets/favicons/favicon-16x16.png" />
        <link rel="mask-icon" href="assets/favicons/safari-pinned-tab.svg" color="#5bbad5" />
        <link rel="manifest" href="app.webmanifest" />
        <meta name="msapplication-TileColor" content="#da532c" />
    </head>

    <body>
        <div id="app"></div>
        <script type="module" src="/src/main.ts"></script>
    </body>
</html>
